Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: accountsd

Interfaces

### Description:

AccountsService and daemon for manipulating user account information via D-Bus.

### Interfaces:

accountsd_admin( domain , role )

##### Summary

All of the rules required to administrate an accountsd environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

accountsd_dbus_chat( domain )

##### Summary

Send and receive messages from accountsd over dbus.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

accountsd_domtrans( domain )

##### Summary

Execute a domain transition to run accountsd.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

accountsd_dontaudit_rw_fifo_file( domain )

##### Summary

Do not audit attempts to read and write Accounts Daemon fifo files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to not audit.

accountsd_manage_lib_files( domain )

##### Summary

Create, read, write, and delete accountsd lib files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

accountsd_read_lib_files( domain )

##### Summary

Read accountsd lib files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

accountsd_search_lib( domain )

##### Summary

Search accountsd lib directories.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return